Speech:
    Prefixes:
		gdi: gdi
		nod: nod
	Notifications:
        ReadyHorse: Speech/horseready
		IncomingHorse: Speech/horseapproach
        IncomingDeath: Speech/ddlerapproach
        ReadyDeath: Speech/ddlerrdy
        StrangeReady: Speech/strangeready
        NewAirstrike: Speech/powerrdy
        NewAirstrikeAnnounce: Speech/powerapro
        NodcannonLaunch: Speech/nodcannlaunch
        NodcannonCharge: Speech/nodcanncharg
        NodcannonApproach: Speech/nodcannonaproach
        NodcannonReady: Speech/nodcannavai
        LightningReady: Speech/ionsfxrdy
        LightningCharge: Speech/ionsfxcharge
        
	DisablePrefixes: ReadyHorse, ReadyDeath, StrangeReady, NewAirstrike, NewAirstrikeAnnounce, NodcannonLaunch, NodcannonCharge, NodcannonApproach, NodcannonReady, LightningReady, LightningCharge, AbilityInsufficientPower, BaseAttack, Building, BuildingCannotPlaceAudio, BuildingInProgress, BuildingLost, Cancelled, CivilianBuildingCaptured, CivilianKilled, ConstructionComplete, EnemyUnitsApproaching, EnemyStructureDestroyed, EnemyPlanesApproaching, HarvesterAttack, InsufficientPower, IonCannonCharging, IonCannonReady, Leave, Lose, LowPower, MissionAccomplished, MissionFailed, NewOptions, NoBuild, NodStructureDestroyed, NotReady, NuclearWarheadApproaching, NuclearWeaponAvailable, NuclearWeaponLaunched, OnHold, PrimaryBuildingSelected, Reinforce, Repairing, SelectTarget, SilosNeeded, Training, UnitLost, UnitReady, Win, IncomingHorse, IncomingDeath
